.block_newsletter .btn.btn-pxl.hov1:hover {
	animation: bounce 1s;
}

.block_newsletter .btn.btn-pxl.hov2:hover {
	animation: flash 1s;
}

.block_newsletter .btn.btn-pxl.hov3:hover {
	animation: fadeoutin 1s;
}

.block_newsletter .btn.btn-pxl.noicon:after {
	content: " " !important;
}

.block_newsletter .btn.btn-pxl.icon1:after {
	content: " \f101" !important;
}

.block_newsletter .btn.btn-pxl.icon2:after {
	content: " \f30b" !important;
}

.block_newsletter .btn.btn-pxl.icon3:after {
	content: " \f35a" !important;
}

.block_newsletter .btn.btn-pxl.icon4:after {
	content: " \f138" !important;
}

.block_newsletter .btn.btn-pxl.icon5:after {
	content: " \f0da" !important;
}

.block_newsletter .btn.btn-pxl.icon6:after {
	content: " \f00c" !important;
}

.block_newsletter .btn-pxl:not(.btn-new-style) {
    color: var(--button-color) !important;
    background-color: var(--button-bgcolor) !important;
    font-family: var(--button-font) !important;
    font-size: var(--button-size) !important;
}

.block_newsletter .btn-pxl:not(.btn-new-style) {
    border-radius: 5px;
}

.block_newsletter .btn-pxl.sharp:not(.btn-new-style) {
    border-radius: 0px;
}

.block_newsletter .btn-pxl.round:not(.btn-new-style) {
    border-radius: 24px;
}

.block_newsletter .btn.btn-pxl:hover {
	opacity: 0.8 !important;
}

.block_newsletter .btn-pxl.outline:not(.btn-new-style) {
    background-color: transparent !important;
    border: 2px solid var(--button-bgcolor) !important;
}

.block_newsletter .btn-pxl.shadow:not(.btn-new-style) {
    box-shadow: 3px 3px 0 0 var(--button-bgtintcolor) !important;
}

.block_newsletter .btn-pxl.raised:not(.btn-new-style) {
    box-shadow: 0 3px 0 0 var(--button-bgtintcolor) !important;
}